img{
	border: 0;
}
.menu_az{
	background-image: url(img/menubg.gif);
	background-repeat: no-repeat;
	text-align: center;
}
.tabelabg{
	background-image: url(img/tabelabg.gif);
	background-repeat: repeat-y;
	text-align: center;
	padding: 0 7px 0 7px;
}
.exp{
	border: 1px solid #dfded7;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	background-color: White;
	text-align: left;
	vertical-align: middle;
	background-image: url(img/exp.gif);
	background-repeat: repeat-x;
	height: 68px;
	padding: 0 0 0 20px;
}
.letra{
	border-bottom: 1px solid #fff;
	background-color: #dfded7;
	padding: 4px;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
}
